{html_head}
	<link rel="stylesheet" type="text/css" href="{$CR_PATH}template/style.css">
{/html_head}

{$MENUBAR}

{if !empty($PLUGIN_INDEX_CONTENT_BEFORE)}{$PLUGIN_INDEX_CONTENT_BEFORE}{/if}
<div class="content">
	<div class="titrePage">
		<ul class="categoryActions">  
			{if isset($U_EDIT) }
				<li><a href="{$U_EDIT}" title="{'CR_edit_tab'|@translate}"><img src="{$ROOT_URL}{$themeconf.icon_dir}/category_edit.png" class="button" alt="{'CR_edit_tab'|@translate}"></a></li>
			{/if}
			{if !empty($PLUGIN_INDEX_ACTIONS)}{$PLUGIN_INDEX_ACTIONS}{/if}
		</ul>
		<h2>
			<a href="index.php?/contests" name="top">{'Contests'|@translate}</a>{$SEPARATOR}<a href="{$URL}">{$NAME}</a>
			{if $STATUS=='finished'}<span class="CR_finished">({'CR_finished'|@translate})</span>{/if}
		</h2>
	</div> <!-- titrePage -->

	{if !$VISIBLE}
		<div class="nopublic">
			{'CR_nopublic'|@translate}
		</div>
	{/if}
	
	<div class="CR_banner">
	{if !empty($BANNER)}
		<h1><a href="#results"><img src="{$BANNER}" alt="{$NAME}"/></a></h1>
	{else}
		<h1><a href="#results">{$NAME}</a></h1>
	{/if}
	</div>
	
	<div class="CR_text CR_period">
		{$DATE_BEGIN} - {$DATE_END}
	</div>
	
	{if !empty($PRESENTATION)}
		<div class="CR_text">
			<h3>{'CR_presentation'|@translate} :</h3>
			{$PRESENTATION}
		</div>
	{/if}
	
	{if !empty($RULES)}	
		<div class="CR_text">
			<h3>{'CR_rules'|@translate} :</h3>
			{$RULES}
		</div>
	{/if}
	
	{if !empty($PRICES)}
		<div class="CR_text">
			<h3>{'CR_prices'|@translate} :</h3>
			{$PRICES}
		</div>
	{/if}
	
	{if !empty($FINAL)}
		<div class="CR_text">
			<h3>{'CR_final'|@translate} :</h3>
			{$FINAL}
		</div>
	{/if}
</div> <!-- content_contest -->

{if !empty($RESULTS)}
	<div class="content">
		<div class="titrePage">
			<ul class="categoryActions">  
				{if isset($U_RESULTS) }
					<li><a href="{$U_RESULTS}" title="{'CR_results'|@translate}"><img src="{$ROOT_URL}{$themeconf.icon_dir}/category_edit.png" class="button" alt="{'CR_results'|@translate}"></a></li>
				{/if}
			</ul>
			<h2><a href="{$URL}">{$NAME}</a>{$SEPARATOR}<a href="#results" name="results">{'CR_results'|@translate}</a></h2>
		</div>
		
		<div id="CR_podium">
			{foreach from=$RESULTS item=result}
				{if $result.RANK <= 3}
					{if $result.RANK == 2}<div class="podium_23">{/if}
					<div class="podium_{$result.RANK}">
						<div class="illustration">
							<div class="title">{'CR_order_'|cat:$result.RANK|@translate} {'CR_place'|@translate} - <u>{$result.AUTHOR}</u></div>
							<a href="{$result.IMAGE_URL}" title="{$result.IMAGE_NAME}">
								<img src="{$result.IMAGE_SRC}" alt="{$result.IMAGE_NAME}"/>
							</a>
						</div>
						<p>
							{$result.COMMENT}
						</p>
					</div>
					{if $result.RANK == 3}</div>{/if}
				{/if}
			{/foreach}
		</div>
		
		<ul class="thumbnails">
			{foreach from=$RESULTS item=result}
				{if $result.RANK > 3}
					<li>
						<span class="wrap1">
							<span class="wrap2">
								<a href="{$result.IMAGE_URL}" title="{$result.IMAGE_NAME}">
									<img class="thumbnail" src="{$result.TN_SRC}" alt="{$result.IMAGE_NAME}"/>
								</a>
							</span>							
							<span class="thumbLegend">
								<span class="thumbnail-name">
									{$result.AUTHOR}
								</span>
								<span class="nb-hits">
									<br>{$result.RANK}{'CR_order_sup'|@translate} {'CR_place'|@translate}
								</span>
							</span>
						</span>
					</li>
				{/if}
			{/foreach}
		</ul>
		
		{if !empty($LOGO)}
			<div class="CR_banner">
				<h1><a href="#top"><img src="{$LOGO}" alt="{$NAME}"/></a></h1>
			</div>
		{/if}
	</div> <!-- content_results -->
{/if}

{if !empty($PLUGIN_INDEX_CONTENT_AFTER)}{$PLUGIN_INDEX_CONTENT_AFTER}{/if}
